/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Select,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'

Vue.use(Select)

export default {
  SdDetailForm,
  SdFormItemTd,
  SdQuillEditor,
}
console.warn('文件名 km-knowledage-form.vue 不符合命名规则，应该以 iam 开头')
